@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
  font-style: normal;
	font-size: 100%;
  font-weight: 400;
	vertical-align: baseline;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: 62.5%;
}
body {
  width: 100%;
  color: #000;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
.clearfix::after {
  /* content: ""; */
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:focus {outline:none;}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 768px){
  .pc_only{display: none;}
  .sp_only{display: block;}
}
@media screen and (max-width: 999px){
  img {
      max-width: 100%;
      height: auto;
  }
}

/* header
----------------------------------------*/
.nxt_header{
  max-width: 1000px;
  margin: 0 auto;
}
.nxt_header img{
  width: 100%;
}
.sp-header{
  display: none;
}
@media screen and (max-width: 767px){
  .nxt_header{
    display: none;
  }
  .sp-header{
    display: block;
    max-width: 200px;
    margin: 15px auto;
  }
  .sp-header img{
    width: 100%;
  }
}
/* hero_area
----------------------------------------*/
.hero_area{
  margin: 0 auto;
  background: #fff url(bg_hero.jpg) no-repeat center 30px;
  max-height: 380px;
  position: relative;
}
.hero_container{
  background-image: -moz-linear-gradient( 90deg, rgba(0,12,27,0.8) 0%, rgba(0,8,17,0.70196) 30%, rgba(0,5,10,0.25098) 50%, rgba(0,2,3,0.2) 70%, rgba(0,0,0,0) 80%, rgba(0,0,0,0) 80%, rgba(255,255,255,0.10196) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgba(0,12,27,0.8) 0%, rgba(0,8,17,0.70196) 30%, rgba(0,5,10,0.25098) 50%, rgba(0,2,3,0.2) 70%, rgba(0,0,0,0) 80%, rgba(0,0,0,0) 80%, rgba(255,255,255,0.10196) 100%);
  background-image: -ms-linear-gradient( 90deg, rgba(0,12,27,0.8) 0%, rgba(0,8,17,0.70196) 30%, rgba(0,5,10,0.25098) 50%, rgba(0,2,3,0.2) 70%, rgba(0,0,0,0) 80%, rgba(0,0,0,0) 80%, rgba(255,255,255,0.10196) 100%);
}
.hero_container{
  text-align: center;
  margin: 0 auto;
  height: 380px;
}
.hero_logo{
  position: relative;
  top: -35px;
}
.hero_heading{
  position: relative;
  top: -10px;
}
.hero_box{
  padding: 30px 0 0;
}
.hero_info{
  background: #E50012;
  max-width: 678px;
  color: #fff;
  display: flex;
  justify-content:center;
  align-items: center;
  flex-wrap: wrap;
  min-height: 50px;
  padding: 5px 0;
  margin: 0 auto;
  position: relative;
  top: -40px;
}
.hero_info dl{
  background: #E50012;
  margin: 0 0;
  padding: 0 10px;
  font-feature-settings : "palt";
  display: flex;
  align-items: center;
  padding: 10px 0 10px 10px;
}
.hero_info dl:last-child{
  padding-right: 10px;
}
.hero_info dt .infotitle{
  background: #000;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  margin-right: 10px;
  padding: 4px 10px 6px;
  white-space: nowrap;
}
.hero_info dd{
  font-weight: 600;
  line-height: 1.25;
  padding-right: 5px;
}
.hero_info dd .em{
  font-size: 1.25em;
  font-weight: bold;
  margin: 0 1px;
  display: inline-block;
}
.hero_info dd .em2{
  font-size: 1.4em;
  font-weight: bold;
  margin: 0 1px;
}
@media screen and (max-width: 767px){
  body .wrapper {
    padding: 0 0 30px;
  }
  section.hero_area {
    background-size: cover;
    overflow:visible;
    max-height: 100%;
  }
  .hero_container{
    height: auto;
  }
  .hero_logo{
    max-width: 90%;
    margin: 0 auto;
    position: relative;
    top: -25px;
  }
  .hero_heading{
    max-width: 95%;
    margin: 0 auto;
    position: relative;
    top: -15px;
  }
  .hero_info{
    display: block;
    min-height: auto;
    max-width: 100%;
    position: relative;
    top: 0px;
  }
  .hero_info dl{
    padding: 5px 10px;
    justify-content: center;
  }
  .hero_info span{
    padding: 1px 1px;
  }
  .hero_info dd .em2{
    font-size: 1.25em;
  }
  .inner{
    padding: 5%;
  }
  .header h1 {
    max-width: 100%;
    padding: 0 0;
  }
}
@media screen and (max-width: 480px){
  .hero_info dl {
    padding: 5px 1%;
    align-items: flex-start;
    justify-content: start;
    font-size: 1.3rem;
  }
  .hero_info dd .em2{
    font-size: 1.25em;
  }
  .index_list-box .index_list-txt{
    float: none;
    width: 100%;
  }
  .index_list-img{
    float: none;
    width: 100%;
    margin: 5px auto 15px;
    text-align: center;
  }
}
/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  padding: 0;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: break-all;
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 30px;
  padding: 0 0 30px;
  background-color: #eee;
  border-bottom: 1px solid #ccc;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper .inner{
  margin: 0 auto;
  width: 970px;
  max-width: 90%;
}
.wrapper .lead_box{
  padding: 25px 0 22px;
}
.wrapper .lead p{
  font-size: 1.7rem;
  color: #000;
  line-height: 2;
  font-weight: bold;
}
.wrapper section{
  overflow: hidden;
}

.note_right{
  color: #E50012;
  font-size: 1.5rem!important;
  font-weight: 500;
  text-align: right!important;
}

sub{
  vertical-align: bottom;
  font-size:.8em;
  padding: 0 1px .25em 0;
}

/*  maincontent
-----------------------------------------------*/
.lead{
  max-width: 1000px;
  margin: 30px auto 0;
  padding: 0 0 40px;
  overflow: hidden;
}
.lead p{
  margin: 0 80px;
  font-size: 1.6rem;
  line-height: 2;
}
p.link{
  padding-top: 30px;
  text-align: right;
  line-height: 1;
}
p.link a{
  text-decoration: none;
  border: 1px solid #003ba5;
  border-radius: 3px;
  color: #003ba5;
  padding: .5em 1em;
  position: relative;
  font-size: 1.4rem;
  font-weight: 600;
  font-feature-settings: "palt";
}
p.link a span{
  margin-left: .25em;
  -webkit-transition: .8s ease-in-out;
  transition: .5s ease-in-out;
}
p.link a:hover{
  background-color: #eee;
}
p.link a:hover span{
  position: relative;
  left: 2px;
}
.maincontent{
  overflow: hidden;
}
.container{
  margin: 0 auto;
  padding: 15px 0 60px;
  overflow: hidden;
}
.section{
  margin: 0 auto 30px;
  max-width: 1000px;
  overflow: hidden;
  padding-top: 30px;
}
.shoulder_ttl{
  background-color: #0062b0;
  border-radius: 3px;
  display: inline-block;
  color: #fff;
  font-size: 1.8rem;
  padding: 5px 25px;
  margin-bottom: 10px;
}
.heading01 {
  position: relative;
  margin: 0 auto 30px;
  padding: 10px 100px;
  border-bottom: 2px solid #0062b0;
}
.heading01:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100px;
  height: inherit;
  border-bottom: 2px solid #e50012;
}
.heading01 h2, .heading02 h2{
  color: #004d8b;
  font-size: 3.3rem;
  line-height: 1.3;
  margin-bottom: 10px;
  position: relative;
  font-feature-settings: "palt";
  letter-spacing: 2px;
}
b{
  font-weight: bold;
  font-size: 1.25em;
}
.heading01 .sub_ttl, .heading02 .sub_ttl{
  color: #3f3f3f;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  padding-left: 2em;
  text-indent: -2em;
}
span.double{
  letter-spacing: -2px;
  margin-right: 5px;
}
.section_inner{
  max-width: calc(100% - 200px);
  margin: 0 auto;
}
.section_inner .heading02 {
  position: relative;
  margin: 0 auto 30px;
  padding: 10px 0 10px 0px;
  color: #333;
  border-bottom: 2px solid #859fc0;
}
.section_inner .heading02:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 55px;
  height: inherit;
  border-bottom: 2px solid #d31726;
}
.section_inner .heading02 .sub_ttl{
  margin-bottom: 0;
  line-height: 1.1;
  line-height: 1.3;
}
.section_inner p{
  font-size: 1.5rem;
  line-height: 2;
  margin-bottom: 1em;
}
.section_inner a{
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
.section_inner a img:hover{
  opacity: 0.8;
}
.image{
  max-width: 100%;
}
.image .image_right{
  width: 320px;
  float: right;
  margin: 0 0 40px 40px;
}
.image .image_right.pictures a img + img{
  display: inline-block;
  margin-top: 20px;
}
.image .image_center{
  width: 100%;
  text-align: center;
  overflow: hidden;
}
.image .released{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 28.125% 0;
    background-color: #cecdd3;
}
.image .released span{
  font-size: 2rem;
  color: #333;
}
.sub_guide{
  background-color: #fff;
  border: 1px solid #ccc;
  color: #444;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1;
  padding: 6px 10px 6px 10px;
  position: absolute;
    top: 10px;
    right: 0;
}
.sub_guide em{
  background-color: #f8df35;
  border-radius: 6px;
  font-size: 1.7rem;
  font-style: normal;
  padding: 8px 20px;
}

@media screen and (max-width: 999px) {
  .container {
    margin-top: 5%;
  }
  .image .image_right{
    width: calc(50% - 40px);
    float: right;
    margin: 0 0 20px 40px;
  }
}

@media screen and (min-width: 769px) {
  .heading01 .sub_guide{
    position: absolute;
    top: 10px;
    right: 100px;
  }
}

@media screen and (max-width: 768px) {
  .header{
    margin-bottom: 30px;
  }
  .lead{
    padding: 0 0 20px;
  }
  .lead p{
    margin: 0 20px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
  .container {
    padding: 0px 0 30px;
  }
  .section{
    padding-top: 15px;
    margin: 0 auto 10px;
  }
  .section_inner{
    max-width: calc(100% - 40px);
  }
  .section_inner p{
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .heading01 {
    margin: 0 auto 15px;
    padding: 5px 10px 5px 20px;
  }
  .heading01::before {
    width: 20px;
  }
  .shoulder_ttl {
    font-size: 1.4rem;
    padding: 5px 20px;
    margin-bottom: 6px;
  }
  .heading01 h2, .heading02 h2 {
    font-size: 1.8rem;
    line-height: 1.2;
    margin-bottom: 5px;
  }
  .heading01 .sub_ttl, .heading02 .sub_ttl {
    font-size: 1.4rem;
  }
  .image .image_right{
    clear: both;
    width:  100%;
    margin: 15px auto 15px;
    text-align: center;
  }
  .image .image_right img{
    width: 60%;
    height: auto;
  }
  .sub_guide {
    font-size: 1.4rem;
    padding: 5px 10px 5px 10px;
  }
  .heading01 .sub_guide{
    position: absolute;
    top: 5px;
    right: 20px;
  }
}

@media screen and (max-width: 640px) {
  .heading01 .sub_guide{
    position: absolute;
    top: 6px;
    right: 10px;
  }
}

@media screen and (max-width: 480px) {
  .container{
    margin-top: 0;
  }
  .shoulder_ttl{
    margin-bottom: 10px;
  }
  .heading01 h2, .heading02 h2{
    font-size: 1.7rem;
  }
  .heading01 .sub_ttl, .heading02 .sub_ttl {
    font-size: 1.3rem;
    margin-bottom: 0.5em;
  }
  p.link{
    text-align: center;
  }
  p.link a{
    border-radius: 3px;
    padding: .5em 1em;
    position: relative;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 374px) {
  p.link a{
    font-size: 1.1rem;
  }
}

/*  note_text
-----------------------------------------------*/
.aside{
  /* background-color: #e2e8ef; */
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
.aside.bgnone{
  background-color: #fff;
  margin-bottom: 30px;
}
.aside .crypt_btn{
  width: 500px;
  margin: 0 auto;
  position: relative;
  top: -15px;
  margin-bottom: 30px;
}
.aside .crypt_btn a{
  text-decoration: none;
  display: inline-block;
}
.aside .crypt_btn a .crypt_btn_img{
  position: relative;
  top: 15px;
  z-index: 100;
}
.aside .crypt_btn a .crypt_btn_img img{
  width: 108px;
  height: 100px;
}
.aside .crypt_btn a .btn_bg{
  background-color: #d31726;
  border:4px solid #d31726;
  border-radius: 10px;
  text-decoration: none;
  padding: 20px 80px 20px 80px;
  position: absolute;
  left: 80px;
  top: 50px;
  z-index:1;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  box-shadow: 2px 2px 8px #999;
}
.aside .crypt_btn a .btn_bg em{
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 2.0rem;
  font-style: normal;
  padding-right: 15px;
}
.aside .crypt_btn a .btn_bg em::after{
  content: '';
  width: 8px;
  height: 8px;
  margin-top: -6px;
  border-top: solid 4px #fff; 
  border-right: solid 4px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: -20px;
}
.aside .crypt_btn a:hover .btn_bg{
  box-shadow: 2px 2px 8px #666;
}
.aside .crypt_btn a:hover .btn_bg em::after{
  border-top: solid 4px #d31726; 
  border-right: solid 4px #d31726;
}
.aside .crypt_btn a:hover .btn_bg{
  background-color: #fff;
}
.aside .crypt_btn a:hover .btn_bg em{
  color: #d31726;
}
.aside .crypt_btn a:active .btn_bg{
  box-shadow: 0px 0px 0px #fff;
}

.aside .crypt_btn.released{
  position: relative;
  top: 20px;
  height: 68px;
}
.aside .crypt_btn.released a{
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}
.aside .crypt_btn.released a .btn_bg{
  background-color: #8a8a8a;
  border:4px solid #8a8a8a;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  left: 15%;
  top: 0;
  z-index:1;
  -webkit-transition: none;
  transition: none;
  box-shadow: 0;
}
.aside .crypt_btn.released a .btn_bg em {
  position: relative;
  left: 0;
  top: 2px;
  padding-right: 0;
}
.aside .crypt_btn.released a .btn_bg em::after {
  display: none;
}
#note_text{
  color: #666;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.5;
  max-width: 49em;
  margin: 0 auto;
  text-align: center;
}
#note_text span{
  display: inline-block;
}
#errorMessage {/* エラーメッセージ */
  font-size: 12px;
  color: #999999;
  line-height: 1.4em;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .aside{
    width: calc(100% - 40px);
    margin: 0 auto 20px;
  }
  .aside .crypt_btn {
    width: 350px;
    margin-bottom: 30px;
  }
  .aside .crypt_btn a .crypt_btn_img img {
    width: 84px;
    height: 78px;
  }
  .aside .crypt_btn a .btn_bg {
    padding: 15px 30px 15px 40px;
    position: absolute;
    left: 50px;
    top: 40px;
    z-index: 1;
  }
  .aside .crypt_btn a .btn_bg em {
    font-size: 1.7rem;
  }
  #note_text{
    font-size: 1.1rem;
    text-align: left;
    margin: 0 auto;
  }
}
@media screen and (max-width: 375px) {
  .aside{
    width: calc(100% - 20px);
    margin: 0 auto;
  }
  .aside .crypt_btn {
    width: 300px;
  }
  .aside .crypt_btn a .btn_bg {
    padding: 15px 15px 15px 32px;
  }
  .aside .crypt_btn a .btn_bg em {
    font-size: 1.2rem;
  }
  .aside .crypt_btn a .btn_bg em::after {
    position: absolute;
    top: 50%;
    right: -5px;
  }
  #note_text{
    font-size: 1.0rem;
    width: calc(100% - 18px);
  }
}

body.p2 .container{
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  body.p2 .container{
    margin-top: 45px;
  }
}

/* pageTop
----------------------------------------*/
.pagetop{
  max-width: 1000px;
  clear: both;
  margin: 30px auto 20px;
  text-align: right;
}
.pagetop a{
  display: inline-block;
  width: 87px;
}
.pagetop img{
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1000px){
  .pagetop{
    padding: 0 3%;
  }
}

@media screen and (max-width: 767px){
  .pagetop{
    margin: 40px auto 20px;
  }
}

@media screen and (max-width: 480px){
  .pagetop{
    margin: 10px auto 10px;
  }
}




/* pagenation
----------------------------------------*/
.pagenation{
  padding: 2em 5%;
  /* background: #fff; */
}
.pagenation-list{
  display: flex;
  justify-content: center;
}
.pagenation-list li{
  margin: 0 0.4em;
}
.pagenation-list-current,
.pagenation-list-link{
  width: 40px;
  height: 50px;
  border: solid 2px #0062b0;
  border-radius: 3px;
  line-height: 50px;
  font-size: 2rem;
  font-weight: 800;
  text-align: center;
}
.pagenation-list-current{
  background: #0062b0;
  color: #fff;
}
.pagenation-list-link a{
  display: block;
  width: 100%;
  height: 100%;
  background: #eee;
  color: #0062b0;
  font-weight: 800;
  text-decoration: none;
  transition: 0.5s;
}
.pagenation-list-link a:hover{
  background: #0062b0;
  color: #fff;
}

@media screen and (max-width: 767px){
  .pagenation{
    padding: 1.5em 5%;
  }
  .pagenation-list-current,
  .pagenation-list-link{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 2.0rem;
  }
}